
<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- 
            3. Apply Bootstrap to the project by adding all the dependencies.
         -->
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio: Projects</title>

    </head>
    <body>

        <!-- 
            4. Apply Bootstrap classes to the outer div tag to create a fluid container, center the text elements and add a padding.
         -->
        <div class="container-fluid text-center p-4">
    
            <h3>Projects</h3>

            <!-- 
                5. Apply Bootstrap classes to the Web API Ecommerce and React Frontend Section with the following layout:

                    - When in a large screen, the contents of the columns at each row should be alternating.
                    - In the first row, the left side contains the text and the right side contains the image.
                    - In the second row, the left side contains the text.
                    - When on a small screen, the image should be shown first before the text. 
             -->
            <!-- Web API Ecommerce Start -->
            <div class="container-fluid mt-5">
                <div class="row">
                    <div class="mt-3 pt-4 pb-1 col-lg-6 col-md-6 col-sm-12 order-2 order-md-1">
                        <h5>Web API (Ecommerce)</h5>
                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>

                    <div class="pb-1 col-lg-6 col-md-6 col-sm-12 order-1 order-md-2">
                        <img class="image-fluid w-100" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg">
                    </div>
                </div>
            </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="container-fluid pt-5">
                <div class="row">
                    <div class="pt-1 pb-1 col-lg-6 col-md-6 col-sm-12 ">
                        <img class="image-fluid w-100" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
                    </div>

                    <div class="mt-3 pt-4 pb-1 col-lg-6 col-md-6 col-sm-12">
                        <h5>React Frontend (Ecommerce)</h5>
                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
            </div>
            <!-- React Frontend Ecommerce End -->

            <h3 class="mt-5 pb-5">Other Projects</h3>
            <!-- 
                6. Apply Bootsrap classes to the Other Projects Section with the following layout:
                    - The images and their corresponding headers and texts should all appear in a column.
                    - Each set of images and texts should be equal in width and should appear beside each oher.
             -->
            <!-- Other Projects Start -->
            <div class="container-fluid">
                <div class="row mx-md-n5">

                         <!-- HTML Card Start -->
                        <div class="px-md-5 pt-3 pb-3 col-lg-4 col-md-12 col-sm-12">
                            <img class="w-100 pb-3 image-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                            <h5>HTML</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                        <!-- HTML Card End -->


                        <!-- Bootstrap Card Start -->
                        <div class="px-md-5 pt-3 pb-3 col-lg-4 col-md-12 col-sm-12">
                            <img class="w-100 pb-3 image-fluid" src="https://labs.tadigital.com/wp-content/uploads/2020/03/MicrosoftTeams-image.png">
                            <h5>Bootstrap</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                        <!-- Bootstrap Card End -->


                        <!-- Nose JS Server Card Start -->
                        <div class="px-md-5 pt-3 pb-3 col-lg-4 col-md-12 col-sm-12">
                            <img class="w-100 pb-3 image-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                            <h5>Node JS Server</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                        <!-- Node JS Server Card End -->

                </div>
            </div>
            <!-- Other Projects End -->

            <!-- JS Dependedncies -->
            <script 
                src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
            </script>
            <script 
                src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous">
            </script>
            <!-- JS Dependedncies -->

        </div>

    </body>
</html>
